   <?php $PageSecurity = 5;
include('includes/session.inc');
if($_GET['taxid']!='' || $_GET['taxid']!=0)
{
$taxid = $_GET['taxid'];
  $sql = "SELECT surcharge_rate FROM sales_tax_master where salestax_id='".$_GET['taxid']."' ";
$result=DB_query($sql,$db);
$myrow=DB_fetch_array($result);

echo $myrow['surcharge_rate'];
}
?>
